/*css van de body en html, voor onderandere de width en height van de pagina*/
body, html {font-family: 'Open Sans', sans-serif;text-rendering: optimizeLegibility !important;-webkit-font-smoothing: antialiased !important;color: #666;width: 100%!important;height: auto;}
.nav-item:nth-of-type(3) a{color: #6aaf08!important;}
/*de relative voor alle objecten die hier inzitten met position absolute*/
.relative {position: relative;}

/*sticky om de header en andere object om alles op zijn plaats te houden*/
#sticky {position: relative;top: 0;width: 100%;z-index: 0;}

/*de header*/
#header {position: fixed;text-decoration: none;width: 100%;height: 91px;z-index: 100;}

/*de footer*/
.footer {position: relative;top: 1200px;width: 100%;height: 181px;background-color: rgb(66, 66, 66)!important;}

/*credits in de footer*/
.credits {position: absolute;top: 80%;left: 50%;width: 300px;margin-left: -150px;text-align: center;}
.credits h1 {color: #898989;font-size: 14px;text-align: center;}
.credits h1 a {color: #b4b4b4;}

/*padding op de hele header met scrollen*/
.scrollheader {transition: 1s;background-color: rgb(66, 66, 66)!important;height: 80px !important;z-index: 100;}
.nav-normaal {transition: 1s;background-color: rgb(162, 162, 162) !important;height: 91px !important;z-index: 100;}


/*padding op header tekst met scrollen*/
.nav-omhoog {transition: 1s;padding-top: 1%!important;}
.nav-omlaag {transition: 1s;padding-top: 2.5%!important;}
.nav-omlaag li a {color: black;}

/*alles voor de opmaak van de header, zie #header voor de parent div*/
#nav-logo {position: fixed;left: 15.3%;padding-top: 1.1%;font-size: 23px;font-weight: 600;color: #eee;z-index: 1;}
#nav-menu {position: fixed;left: 45%;}
#nav-tekst {list-style-type: none;margin: 0;padding-top: 2.5%;overflow: hidden;}
#nav-tekst li {float: left;}
#nav-tekst li a {text-decoration: none;font-size: 16px;color: #ffffff;display: block;padding: 24px;}
#nav-tekst li a:hover {transition: 0.1s;color: #6aaf08;}

/* knop om in 1x omhoog te scrollen, staat in de footer*/
.omhoog {display: block;position: relative;height: 80px;width: 80px;border: none;border-radius: 100%;top: 60px;left: 92%;}
.omhoog:hover {background-color: rgb(185, 185, 185);}
.omhoog:focus{outline: none!important;}
i {margin-top: 12px;border: solid #575757;border-width: 0 4px 4px 0;display: inline-block;padding: 8px;}
.up {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);}

/* social media links in footer, links aanpasbaar in plate*/
.fa {padding-top: 13px;font-size: 30px;width: 50px;height: 50px;text-align: center;text-decoration: none;margin: 5px 2px;}
.fa:hover {opacity: 0.7;outline: none;text-decoration: none;background: #7bc008;color: #ffffff;transition: 0.7s;}  .fa:focus{outline: none;}
.fa-facebook {background: #555555;border-radius: 100%;width: 40px;height: 40px;color: #6aaf08;font-family: 'Font Awsome 5 Free';}
.fa-twitter {background: #555555;border-radius: 100%;width: 40px;height: 40px;color: #6aaf08;}
.fa-google {background: #555555;border-radius: 100%;width: 40px;height: 40px;color: #6aaf08;}
.social-media {position: absolute;margin-left: -130px;margin-top: 30px;left: 50%;}
.social-media a {margin: 20px;}  [data-id="row_32907"] {margin-top: 3%!important;}

.sidenav .closebtn {display: none;text-decoration: none!important;}
/*media query voor kleinere schermen*/
@media only screen and (max-width: 430px){
    #nav-logo{top: 1.5%;}
    [data-id="column_48927"] {padding-left: 0!important;margin-left: 0!important;}
    [data-id="column_48930"] {padding-left: 0!important;margin-left: 0!important;}
    [data-id="column_48931"] {padding-left: 0!important;margin-left: 0!important;}
    [data-id="row_32802"] {margin-right: 0!important;margin-left: -1%!important;}
    [data-id="row_32801"] {margin-right: 0!important;margin-left: 0!important;}
    [data-id="post_12985"]{order: 2!important;}
    html{padding-bottom: 181px;position: relative;}
    .footer{position: absolute!important;bottom: 0!important;order: 1!important;top: auto!important;}
    .plate--container{padding-left: 0!important;width: 100%!important;}
    [data-id="post_12985"] {margin-top: 85%!important;margin-left: 0!important;}
    .sidenav a{color: #6aaf08!important;margin-left: 33% !important; text-align: center;}  .sidenav .closebtn {display: block!important;position: absolute;top: 0;left: 0;font-size: 36px;margin-left: 50px;z-index: 10000;}
    .sidenav a:nth-of-type(3){position: absolute;margin-top: 20px!important;}.sidenav a:nth-of-type(2){position: absolute;margin-top: 10px!important;}.sidenav a:nth-of-type(4){position: absolute;margin-top: 30px!important;}.sidenav a:nth-of-type(5){position: absolute;margin-top: 40px!important;}.sidenav a:nth-of-type(6){position: absolute;margin-top:50px!important;}
    .omhoog{display: none!important;}
    .ondertitel{width: 80%!important;height: 120px!important;margin-left: 0!important;left: 10%!important;text-align: center;}
    .titeltekst{left: 10%!important;text-align: center;margin-left: 0!important;width: 80%!important;}
    .test{width: 90%!important;left: 5%!important;margin-left: 0!important;height: 150px!important;top: 300px!important;}
    #knopje{top: 50%!important;left: 60%!important;margin-left: 0!important;}
    #knopje1{top: 50%!important;margin-left: 0!important;left: 10%!important;}
    #knopje2{margin-left: 0!important;left: 60%!important;top: 5% !important}
    #knopje3{left: 10%!important;top: 5%!important;}
    .sidenav {display: block!important;height: 100%;width: 0;position: fixed;top: 80px!important;right: 0;background-color: rgba(17, 17, 17, 0.71);overflow-x: hidden;transition: 0.5s;padding-top: 60px;z-index: 10000;}
    .sidenav .closebtn {display: block!important;position: absolute;top: -20px!important;left: -30%;font-size: 60px;margin-left: 50px;z-index: 10000;}
    #main {position: absolute;display: block!important;transition: margin-left .5s;width: 80px;height: 80px;top: 0;margin-top: 0;margin-right: 0;right: 0;background: #6aaf08!important;}  #main i{border: none;font-size: 30px;margin-left: 10px;}  .kleur{color: rgb(0, 0, 0);}
    #nav-menu {display: none;width: 1px!important;right: 0!important;margin-right: 0!important;}
    #main1{display: block!important;}  }/*einde media query*/  .main {display: none;}
.sidenav .closebtn {display: none;}  .sidenav {display: none;}
#header button {background: none;border: none;}  #main1{display: none;}


@media only screen and (max-width: 1234px) and (min-width: 769px) {
    .sidenav {display: block!important;height: 100%;width: 0;position: fixed;top: 80px!important;right: 0;background-color: rgba(17, 17, 17, 0.71);overflow-x: hidden;transition: 0.5s;padding-top: 60px;z-index: 10000;}
    .sidenav a{color: #6aaf08!important;margin-left: 33% !important;text-align: center;}  .sidenav .closebtn {display: block!important;position: absolute;top: -20px!important;left: -30%;font-size: 60px;margin-left: 50px;z-index: 10000;}
    #main {position: absolute;display: block!important;transition: margin-left .5s;width: 80px;height: 80px;top: 0;margin-top: 0;margin-right: 0;right: 0;background: #6aaf08!important;}#main i{border: none;font-size: 30px;margin-left: 10px;}
    .kleur{color: rgb(0, 0, 0);}#nav-menu {display: none;width: 1px!important;right: 0!important;margin-right: 0!important;}#main1{display: block!important;}

    .ondertitel{left: 50% !important;margin-left: -350px!important;}
    .sidenav a:nth-of-type(3){position: absolute;margin-top: 20px!important;}.sidenav a:nth-of-type(2){position: absolute;margin-top: 10px!important;}.sidenav a:nth-of-type(4){position: absolute;margin-top: 30px!important;}.sidenav a:nth-of-type(5){position: absolute;margin-top: 40px!important;}.sidenav a:nth-of-type(6){position: absolute;margin-top:50px!important;}

}

@media only screen and (max-width: 768px) and (min-width: 430px) {
    .sidenav {display: block!important;height: 100%;width: 0;position: fixed;top: 80px!important;right: 0;background-color: rgba(17, 17, 17, 0.71);overflow-x: hidden;transition: 0.5s;padding-top: 60px;z-index: 10000;}
    .sidenav a{color: #6aaf08!important;margin-left: 33% !important;text-align: center;}  .sidenav .closebtn {display: block!important;position: absolute;top: -20px!important;left: -30%;font-size: 60px;margin-left: 50px;z-index: 10000;}
    #main {position: absolute;display: block!important;transition: margin-left .5s;width: 80px;height: 80px;top: 0;margin-top: 0;margin-right: 0;right: 0;background: #6aaf08!important;}#main i{border: none;font-size: 30px;margin-left: 10px;}
    .kleur{color: rgb(0, 0, 0);}#nav-menu {display: none;width: 1px!important;left: 0!important;margin-left: 0!important;}#main1{display: block!important;}

    .sidenav a:nth-of-type(3){position: absolute;margin-top: 20px!important;}.sidenav a:nth-of-type(2){position: absolute;margin-top: 10px!important;}.sidenav a:nth-of-type(4){position: absolute;margin-top: 30px!important;}.sidenav a:nth-of-type(5){position: absolute;margin-top: 40px!important;}.sidenav a:nth-of-type(6){position: absolute;margin-top:50px!important;}

}